'Private' checkbox is available for Administrators

2012-09-07 03:47 - Rato Muhlemann

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.4.2

Description

I am not sure if this is a bug or a feature since I haven't found a description of this field on the wiki. But it seems to be a bug.

I deactivated in the permissions to use the 'Private' checkbox for new issues for all available roles. If I create a new issue as

Administrator then I have the 'Private' checkbox available. If I select it, other Administrators can still see the issue. Is this how it

should work?

Regards, Rato

History

#1 - 2012-09-08 12:37 - Hannes Meier

i guess administrators can see EVERYTHING all the time.

you cant hide anything from admins...

and thats not a bug but necessary i guess

#2 - 2012-09-09 12:46 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Administrators have all permissions indeed.
